Description

Hi Mauricio,

In your local machine, select a workspace (the MSH Demo is the recommended one), and update the country extension like the

image bellow:

Edit workspace data

Name:* MSH Demo

Description:* |MSH Demanstration space - Mo real information

Extension country coq

Default language:* | English |Z|
Alternate language: | pyccrui |E|

Default time zone:* | (GMT-05:00): America/Mew_York

i

Workspace picture:
SPSY

[CIclear image

New image file || Escolher arquivo | Nenhum arquive selecionado

* Walue is reguired

[T Allow system to send messages to users on certain even

History

#1 - 10/22/2012 11:32 AM - Mauricio Dos Santos

- Status changed from New to Closed
#2 - 10/22/2012 12:15 PM - Mauricio Dos Santos
- Status changed from Closed to Feedback

- Assignee changed from Mauricio Dos Santos to Ricardo Memoria

| need the address of the production environment and a user there...

In case of changing the system code, how do | deploy that code?
#3 - 11/04/2012 04:55 PM - Ricardo Memoria
- Status changed from Feedback to In Progress

- Target version set to Version 2.1

the address is http://indonesia.etbmanager.org

You are already registered there.

When you have to update the system to production, let me know and I'll contact people there to execute this procedure. It's more complicated since
there is another programmer working on the source code there.

I'lll make a database backup available for you.

#4 - 11/05/2012 03:11 PM - Mauricio Dos Santos

- Status changed from In Progress to Closed
